Bug 457931 - krb5-self, krb5-subdomain, ms-self and ms-subdomain options are not documented
krb5-self, krb5-subdomain, ms-self and ms-subdomain options are not documented
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 11:52 EDT by Martin Nagy
Modified: 2016-07-26 19:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-12 10:06:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Nagy 2008-08-05 11:52:07 EDT
Description of problem:
The update-policy clause can use options like krb5-self, krb5-subdomain, ms-self and ms-subdomain, but these are not documented. It'd be nice if bind documentation had these.

Version-Release number of selected component (if applicable):
bind-9.5.0-33.P1.fc9

Additional info:
See /usr/share/doc/bind-9.5.0/misc/options
Comment 2 Adam Tkac 2011-08-12 10:06:54 EDT
Those options are now documented in the latest 9.8 beta release ARM. Closing.

Note You need to log in before you can comment on or make changes to this bug.